NA

CVE-2019-11114

Published: 17/05/2019 Updated: 17/05/2019

Vulnerability Summary

Insufficient input validation in Intel(R) Driver & Support Assistant version 19.3.12.3 and before may allow a privileged user to potentially enable denial of service via local access. This vulnerability allows a low privileged user to escalate their privileges to SYSTEM. Upon successful exploitation, arbitrary file read and write as SYSTEM is achieved, leading to local privilege escalation.

Vulnerability Trend